RubyGems Navigation menu

state_validations 0.2.0

A gem that verifies the integrity of a state history

Gemfile
          gem 'state_validations', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install state_validations
  
  
  
  
  
  
  

Authors:

  • Daniel Ge, PagerDuty, Inc.

Owners:

Total downloads 4,517

For this version 4,517

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - July 18, 2012 (10 KB)